/*Fonts
==============================*/
@import url('https://fonts.googleapis.com/css2?family=Spartan:wght@500;700;900&display=swap');

/*General 
=============================*/
*,
*:focus {
    outline: none!important;
    box-sizing: border-box;
}
:root {
    --main_color: #f1b500;
    --second_color: #f15a2c;
    --black_color: #191919;
    --gray_color: #5c6265;
}
.shadow {
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.09)!important;
}
body {
    font-family: 'Spartan', sans-serif;
    overflow: hidden;
    width: 100%;
    color: var(--gray_color);
    letter-spacing: 1px;
    font-weight: 500;
}
section{
    padding: 70px 0;
}
.section-color{
    background-color: #f4f7fc;
}
.section-title{
	margin: 15px 0 35px;
}
.section-title h3{
    font-size: 26px;
    text-transform: uppercase;
    font-weight: 900;
    color: var(--black_color);
    line-height: 35px;
    margin: 0 0 15px 0;
    letter-spacing: 3px;
}
.section-title p{
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 24px;
    margin: 0;
}
.section-title span{
    font-size: 11px;
    color: var(--second_color);
    text-transform: uppercase;
    font-weight: 700;
    display: block;
    margin-bottom: 15px;
}

/* Links 
==============================*/
a,a:hover,a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
==============================*/
ul,li {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/*Images
==============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Custom-btn
==============================*/
.custom-btn {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    background-color: var(--main_color);
    color: var(--black_color);
    border: none;
    margin: 10px auto;
    padding: 0 25px;
    line-height: 50px;
    height: 45px;
    border-radius: 25px;
    overflow: hidden;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    font-weight: 700;
}
.custom-btn i{
	font-size: 18px;
	margin-right: 5px;
}
.custom-btn:hover{
    background-color: var(--gray_color);
    color: #fff;
}

/*Form Inputs
==============================*/
.form-title{
    text-transform : uppercase;
    text-align: left;
    color: #0a0412;
    letter-spacing: 3px;
    margin: 0  auto 15px;
    font-size: 30px;
    width: 100%;
    font-family: 'bold';
}
.form-title a{
    float: right;
    text-decoration: underline;
    color: var(--second_color);
}
.form-group{
    position: relative;
    margin: 0 0 15px 0;
}
label{
    display: block;
    color: var(--black_color);
    font-size: 12px;
    margin-bottom: 10px;
    text-align: left;
    text-transform: uppercase;
}
.form-control {
    border: 1px solid #f4f7fc;
    background-color: #fff;
    margin: 0 0 15px 0;
    color: #0a0412;
    padding: 0 15px;
    height: 50px;
    line-height: 50px;
    border-radius: 5px;
    font-size: 13px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 1px solid #f4f7fc;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
textarea.form-control {
    height: 90px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 18px;
    padding: 10px 15px;
    border-radius: 5px;
}

/*Header
==========================*/
header {
    position: fixed;
    top: 20px;
    left: 0;
    background-color: transparent;
    width: 100%;
    z-index: 9999;
    min-height: 80px;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    transition: 0.3s all;
}
header .container , header .col{
    min-height: 80px;
}
header .logo{
    position: absolute;
    left: 0;
    top: 10px;
    width: 240px;
}
header .header_links{
    position: absolute;
    right: 0;
    top: 20px;
}
header .header_links a {
    background-color: #fff;
    margin: 0;
    height: 40px;
    line-height: 45px;
    color: var(--black_color);
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 500;
}
header .header_links a span{
    font-size: 12px;
    padding: 0 15px;
    background-color: #fff;
    color: var(--second_color)
}
.icon-bar {
    margin-left: 15px;
    display: inline-block;
    vertical-align: middle;
    width: 35px;
    height: 30px;
    padding: 0px;
    position: relative;
    cursor: pointer;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}
.icon-bar > span {
    display: block;
    position: absolute;
    right: 5px;
    width: 90%;
    border-bottom: 2px solid #ffffff;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}
.icon-bar > span:nth-child(1) {
    top: 10%;
}
.icon-bar > span:nth-child(2) {
    top: 46%;
    width: 75%;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    transition: opacity 0.2s;
}
.icon-bar > span:nth-child(3) {
    bottom: 10%;
}
header.move{
    top: 0;
    background-color: var(--black_color);
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.10)!important;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    transition: 0.3s all;
}

/* Aside
==========================*/
aside{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    flex-direction: column;
    overflow: hidden;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
aside.move{
    opacity: 1;
	visibility: visible;
	-webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
aside:before ,
aside:after{
	content: "";
	position: absolute;
	background-color: var(--black_color);
	height: 0;
	width: 50%;
	left: 0;
	bottom: 0;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	transition: .5s all;
}
aside:before{
	right: 0;
	left: auto;
	top: 0;
}
aside.move:before ,
aside.move:after{
    height: 100%;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.menu .menu-content{
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    transition-delay: 5s;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
aside .icon-btn{
    position: absolute;
    top: 15px;
    right: 0;
    left: 0;
    margin: auto;
    font-size: 21px;
    color: var(--main_color);
    background-color: transparent;
    width: 50px;
    height: 50px;
    border: 1px solid var(--main_color);
    border-radius: 50%;
    z-index: 99;
}
aside .icon-btn:hover{
	color:#fff;
	border-color: #FFF;
}
aside ul {
    text-align: center;
    position: relative;
    z-index: 99;
}
aside ul li{
    display: block;
}
aside ul li a{
    font-size: 18px;
    line-height: 35px;
    text-transform: uppercase;
    letter-spacing: 5px;
    margin: 10px auto;
    color: #fff;
    display: block;
    position: relative;
    padding-left: 25px;
    text-align: center;
}
aside ul li a:before{
    width: 0;
    height: 2px;
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background-color: var(--main_color);
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    transition: 0.5s all;
}
aside ul li a:hover{
    color: var(--main_color);
}
aside ul li a:hover:before{
    width: 20px;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    transition: 0.5s all;
}
aside .social{
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
}
aside .social li a{
    font-size: 12px;
    color: #fff;
}

/* Home Section
=========================*/
.home_sec{
    position: relative;
    display: flex;
    height: 100%;
    width: 100%;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    background: url(../images/home_bc.jpg) no-repeat center;
    background-size: cover;
}
.home_sec:before{
    content: " ";
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-color: rgba(25, 25, 25, 0.7);
    background-size: cover;
}
.home_sec .cont{
    margin: auto;
    text-align: center;
    padding-right: 30px;
}
.home_sec h1{
    font-size: 89px;
    margin-bottom: 25px;
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
}
.home_sec h1 span{
	display:block;
}
.home_sec h1 span:last-child{
	padding-left: 165px;
}
.home_sec .cont p{
    font-size: 22px;
    letter-spacing: 1px;
    line-height: 30px;
    margin: 15px auto;
    color: #fff;
    max-width: 767px;
}

.social{
    display: block;
}
.social li{
    display: inline-block;
    vertical-align: middle;
}
.social li a{
    line-height: 35px;
    font-size: 10px;
    letter-spacing: 1px;
    color: #0a0412;
    margin-right: 10px;
    text-transform: uppercase;
}
.social li a span{
    position: relative;
    z-index: 999;
}
.social li a i{
    font-size: 16px;
    display: inline-block;
    margin-right: 5px;
    line-height: 35px;
}

/* About
===============================*/
.about{
    padding: 100px 0 0;
}
.about-content{
    margin: 70px auto 0;
}
.about-content h3{
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 900;
    color: var(--black_color);
    line-height: 35px;
    margin: 0 auto 25px;
    letter-spacing: 2px;
}
.about-content p{
    font-size: 15px;
    letter-spacing: 0.5px;
    line-height: 24px;
}
.about-content span{
    color: var(--second_color);
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 15px;
    display: block;
}
.tilt_move img{
    overflow: hidden;
    margin: 15px auto;
    border-radius: 16% 84% 11% 89% / 87% 11% 89% 13%;
    width: 100%;
}
.part{
    width: 250px;
    background-color: #fff;
    border-radius: 5px;
    margin: 15px;
    overflow: hidden;
    padding-bottom: 15px;
    display: inline-block;
    text-align: left;
	-webit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    transition: 0.5s all;
}
.part img{
	width: 100%;
}
.part h3{
    padding: 10px 15px 0;
    color: var(--black_color);
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 40px;
    margin: 0;
}
.part a{
    margin: 0 15px;
    color: var(--second_color);
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 0;
}
.part:nth-child(1){
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px);
}
.part:nth-child(2){
    -webkit-transform: translateY(-70px);
    -moz-transform: translateY(-70px);
    -o-transform: translateY(-70px);
    transform: translateY(-70px);
}
.part:nth-child(3){
    -webkit-transform: translateY(-50px);
    -moz-transform: translateY(-50px);
    -o-transform: translateY(-50px);
    transform: translateY(-50px);
}
.part:nth-child(4){
    -webkit-transform: translateY(-80px);
    -moz-transform: translateY(-80px);
    -o-transform: translateY(-80px);
    transform: translateY(-80px);
}
.part:hover{
	-webkit-transform: translateY(-40px) rotateZ(-3deg);
    -moz-transform: translateY(-40px) rotateZ(-3deg);
    -o-transform: translateY(-40px) rotateZ(-3deg);
    transform: translateY(-40px) rotateZ(-3deg);
	-webit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    transition: 0.5s all;
}
.part:nth-child(2):hover{
	-webkit-transform: translateY(-70px) rotateZ(-3deg);
    -moz-transform: translateY(-70px) rotateZ(-3deg);
    -o-transform: translateY(-70px) rotateZ(-3deg);
    transform: translateY(-70px) rotateZ(-3deg);
}
.part:nth-child(3):hover{
	-webkit-transform: translateY(-50px) rotateZ(-3deg);
    -moz-transform: translateY(-50px) rotateZ(-3deg);
    -o-transform: translateY(-50px) rotateZ(-3deg);
    transform: translateY(-50px) rotateZ(-3deg);
}
.part:nth-child(4):hover{
	-webkit-transform: translateY(-80px) rotateZ(-3deg);
    -moz-transform: translateY(-80px) rotateZ(-3deg);
    -o-transform: translateY(-80px) rotateZ(-3deg);
    transform: translateY(-80px) rotateZ(-3deg);
}

/* Step
============================*/
.step{
    position: relative;
    margin: 15px auto;
    text-align: center;
    padding: 0 25px;
}
.step:after{
	content: " ";
	position:absolute;
	right: -30px;
	top: -60px;
	bottom: 0;
	margin: auto;
	background: url(../images/arrow.png);
	width: 55px;
	height: 26px;
}
.step .cover{
    position: relative;
    margin: 15px auto;
    width: 180px;
}
.step .cover span{
    position: absolute;
    top: 0;
    left: 35px;
    background-color: var(--main_color);
    text-align: center;
    line-height: 25px;
    width: 25px;
    height: 25px;
    color: var(--black_color);
    border-radius: 50%;
    font-size: 14px;
}
.step .cover img{
    border-radius: 50%;
    border: 5px solid #f4f7fc;
}
.step h3{
    text-transform: uppercase;
    display: block;
    font-size: 16px;
    font-weight: 700;
    margin: 15px auto 0;
    color: var(--black_color);
    line-height: 35px;
}
.step p{
    font-size: 12px;
    text-transform: lowercase;
    margin: 0;
}
.step.last:after{
	display:none
}

/* Statis
============================*/
.statis{
    position: relative;
    background-color: var(--main_color);
}
.statis:before{
    content: "";
    background: url(../images/stist_bc.jpg) center no-repeat;
    background-size: cover;
    width: 50%;
    left: 0;
    top: 0;
    height: 100%;
    position: absolute;
}
.statis .about-content{
	padding: 40px 0 40px 20px;
	margin: 0;
}
.statis .about-content span{
	color: #fff;
}
.number_wrap{
	padding: 45px;
	background-color: var(--gray_color);
	position: relative;
	text-align: center;
	color: #fff;
	border-radius: 5px;
}
.number_info{
    line-height: 35px;
    font-weight: 500;
    font-size: 12px;
}
.number_info .timer{
    display: block;
    font-size: 22px;
    letter-spacing: 4px;
    font-weight: 700;
    line-height: 30px;
}
.number_info:before{
    content: " / ";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    color: #fff;
}
.number_wrap .col-md-3:last-child .number_info:before{
    display: none;
}

/* Clients
===============================*/
.client_item{
    margin: 20px auto;
    padding: 30px;
    border-radius: 5px;
    background-color: #fff;
}
.client_item img{
    margin-bottom: 15px;
}
.client_item span{
    text-transform: uppercase;
    color: var(--black_color);
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 14px;
}
.client_item:hover span{
	color: var(--main_color)
}

/* Work Item
============================*/
.work_item{
    display: block;
    position: relative;
    margin: 15px auto;
    border-radius: 5px;
    overflow: hidden;
}
.work_item img{
    width: 100%;
}
.work_item span{
    position: absolute;
    bottom: 15px;
    left: 15px;
    width: 0;
    padding: 15px;
    color: var(--black_color);
    text-align: left;
    text-transform: uppercase;
    background-color: var(--main_color);
    font-weight: 700;
    font-size: 14px;
    border-radius: 5px;
    opacity:0;
    visibility: hidden;
    -webkit-transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
}
.work_item:hover span{
	opacity: 1;
	visibility: visible;
	width: calc(100% - 30px);
    -webkit-transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
}

/* Contact
===============================*/
.contact{
	position: relative;
}
.contact .section-title p{
    font-size: 14px;
    line-height: 20px;
}
.contact:after{
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: 43%;
	background: url(../images/lets_talk.jpg) no-repeat left;
	background-size: cover;
}
.contact_form{
    background-color: #fff;
    padding: 25px;
    border-radius: 5px;
    border: 1px solid #f4f7fc;
}
.address{
    margin: 20px auto;
    position: relative;
    padding-left: 65px;
}
.address i{
    position: absolute;
    left: 5px;
    top: 0;
    width: 50px;
    height: 50px;
    line-height: 50px;
    background-color: var(--gray_color);
    border-radius: 50%;
    color: #fff;
    text-align: center;
}
.address img{
    position: absolute;
    left: 5px;
    top: 0;
    width: 50px;
    height: 50px;
    background-color: var(--gray_color);
    border-radius: 50%;
    padding: 10px;
}
.address div{
    font-size: 11px;
    letter-spacing: 0;
    padding: 5px;
}
.address div span{
    display: block;
    font-weight: 700;
    color: var(--main_color);
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 10px;
    letter-spacing: 2px;
}

/* Footer
==============================*/
footer{
    background-color: var(--black_color);
    text-align: center;
    color: #fff;
    padding: 35px 0 40px;
    overflow: hidden;
}
footer .scroll-link{
    bottom: -40px;
    border-radius: 50%;
    padding-top: 15px;
}
footer .scroll-link:before,
footer .scroll-link:after{
    font-size: 22px;
    content: "\f106";
    bottom: 60px;
}
footer ul {
    margin: 15px auto;
}
footer ul li a{
    color: #fff;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 0 5px;
}
footer .social li a{
    color: #fff;
    margin: 0;
    background-color: rgba(255, 255, 255, 0.1);
    display: block;
    border-radius: 50%;
    padding: 0;
    line-height: 35px;
    width: 35px;
    text-align: center;
}
footer .social li a i{
    margin: 0;
    display: block;
}
footer p{
    margin: 0 0 20px 0;
    line-height: 30px;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

/* Page Head
=============================*/
.page-head{
    display: block;
    padding: 120px 0 50px;
    text-align: center;
    height: auto;
    overflow: hidden !important;
    background: url(../images/home_bc.jpg) no-repeat;
    background-size: cover;
    color: #fff;
    position: relative;
}
.page-head:before{
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(28, 43, 44,.85);
	z-index: 99;
}
.page-head .row{
	position: relative;
	z-index: 99
}
.page-head h3{
	margin: 15px auto 5px;
	text-transform: uppercase;
	letter-spacing: 3px;
	line-height: 35px;
	font-size: 24px;
	font-weight: 700;
}
.breadcrumb {
    margin: 0 auto;
    padding: 0;
    background-color: transparent;
    color: #5e5e5f;
    letter-spacing: 2px;
    text-align: center;
    display: block;
}
.breadcrumb > li + li:before {
    padding: 0px 5px;
    color: var(--main_color);
    content: "/";
}
.breadcrumb li{
    display:inline-block;
}
.breadcrumb li ,
.breadcrumb a {
    color: #ffffff;
    font-size: 12px;
    text-transform: uppercase;
}
.breadcrumb a i{
    margin-right: 5px;
}

/* Features
===============================*/
.feature_item{
    margin: 15px auto;
    background-color: #fff;
    padding: 25px;
    border-radius: 5px;
}
.feature_item img{
    padding: 15px;
    width: 100px;
}
.feature_item h3{
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    color: var(--black_color);
}
.feature_item p{
    margin: 0;
    font-size: 12px;
}

/* Careers
==============================*/
.jobs_list{
	display: block
}
.jobs_list li{
	margin: 15px 0;
	padding: 25px;
	border: 1px solid #f4f7fc;
	font-size: 12px;
	border-radius: 5px;
	display: block;
}
.jobs_list li span{
    display: block;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    margin-bottom: 5px;
    color: var(--main_color);
}

.panel{
    background: #fff;
    margin: 15px auto;
    box-shadow: none;
    border-radius: 3px;
    overflow: hidden;
    border: 0;
}
.panel h4.panel-title {
    border-bottom: 1px solid #f9f9f9;
    line-height: 45px;
    padding-left: 15px;
    font-weight: 100;
    margin: 0;
    letter-spacing: 2px;
}
.panel h4.panel-title a {
    display: block;
    position: relative;
    font-size: 12px;
    color: var(--main_color);
    line-height: 22px;
    padding: 10px 40px 10px 10px;
    font-weight: 700;
    text-transform: uppercase;
}
.panel h4.panel-title a i{
	display: inline-block ;
	vertical-align: middle;
}
.panel .panel-title>a:before {
    position: absolute;
    content: "\f068";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 11px;
    padding: 0;
    width: 40px;
    text-align: center;
    right: 0;
    top: 0;
    border-left: 1px solid #ecf0f3;
    color: var(--second_color);
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
}
.panel .panel-title>a.collapsed:before {
    content: " \f067"
}
.panel .panel-content {
    border-top: 0;
    padding: 20px;
    background-color: #fff;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 22px;
    color: #041d30;
}


/* Scroll
==============================*/
.scroll-link{
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    margin: auto;
    text-transform: uppercase;
    font-size: 10px;
    letter-spacing: 1px;
    color: #ffffff;
    text-align: center;
    height: 40px;
    width: 145px;
}
.scroll-link:before , .scroll-link:after{
    content: "\f107";
    height: 20px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 20px;
    color: rgba(255, 255, 255, 0.3);
    position: absolute;
    left:0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 15px;
    text-align: center;
    -webkit-animation: move 1s ease-in-out alternate infinite;
    -moz-animation: move 1s ease-in-out alternate infinite;
    -o-animation: move 1s ease-in-out alternate infinite;
    animation: move 1s ease-in-out alternate infinite;
}
.scroll-link:after{
    animation-delay: 0.4s;
}
.scroll-link:hover{
    color: #fff;
}
@keyframes move{
	0%{
        top: 0px;
	}
	100%{
		top:10px;
	}
}

/* Cursor
=========================*/
.cursor {
    z-index: 9999;
    position: fixed;
    width: 22px;
    height: 22px;
    background-color: rgba(241, 181, 0, 0.7);
    transform:  translate(-50%, -50%);
    border-radius: 50%;
    pointer-events: none;
}

/* Scroll
==============================*/
::-webkit-scrollbar {
	width: 5px;
	background-color: #fff;
}
::-webkit-scrollbar-track {
	background-color: #fff;
}
::-webkit-scrollbar-thumb {
	background-color:  #0a0412;
}

/* loader-wrap
========================*/
.loader-wrap {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
    background-color: var(--black_color);
    display: flex;
    justify-content: center;
    align-items: center;
}
.loader {
    width: 60px;
    height: 60px;
    border: 5px solid transparent;
    border-top-color: var(--main_color);
    border-radius: 50%;
    margin: auto;
    -webkit-animation: loader 1s linear infinite;
    -moz-animation: loader 1s linear infinite;
    animation: loader 1s linear infinite;
}
@keyframes loader {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-webkit-keyframes loader {
    0% {
        -webkit-transform: rotate(0deg);
    }
    50% {
        -webkit-transform: rotate(180deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

/* Media Auery
============================*/
@media all and (min-width: 1400px){
    .container{
        max-width: 1400px;
    }
}
@media all and (min-width: 1360px){
    .container{
        max-width: 1260px;
    }
}
@media all and (min-width: 1200px) and (max-width: 1399px){
    .part{
        width: 220px;
    }
}
@media all and (min-width: 992px) and (max-width: 1200px){
    .home_sec h1{
        font-size: 75px;
    }
    .part{
        width: 210px;
        margin: 10px 5px;
    }
    .about-content{
        margin: 15px auto;
    }
    .about-content h3 ,
    .section-title h3{
        font-size: 22px;
    }
}
@media (max-width: 991px){
	 header{
        top: 0;
        background-color: var(--black_color);
        box-shadow: 0 .5rem 1rem rgba(0,0,0,.10)!important;
        -webkit-transition: 0.3s all;
        -moz-transition: 0.3s all;
        transition: 0.3s all;
    }
    section{
        padding: 35px 0 !important;
    }
    .home_sec{
        height: auto;
        display: block;
        padding: 150px 0 70px !important;
    }
    .home_sec h1{
        letter-spacing: 5px;
        font-size: 45px;
        text-align: center;
    }
    .home_sec h1 span:last-child{
    	padding-left: 95px;
    }
    .home_sec .cont p{
        font-size: 14px;
        line-height: 25px;
    }
    .about .about-content {
            margin: 25px auto;
    }
    .part, .part:nth-child(1) , .part:nth-child(2) , .part:nth-child(3) , .part:nth-child(4){
    	-webkit-transform: translateY(0px);
    	-moz-transform: translateY(0px);
    	-o-transform: translateY(0px);
    	transform: translateY(0px);
    	margin: 15px;
    	display: inline-block;
    	min-width: 45%;
    }
    .step{
    	padding: 0
    }
    .step:after{
    	top: -110px;
    	right: -45px;
    }
    .statis:before{
    	width: 40%;
    }
    .statis .about-content , .number_wrap{
    	padding: 15px;
    }
    .number_info{
    	line-height: 18px;
    	font-size: 11px;
    }
    .contact:after{
        display: none
    }
    .work_item span{
        opacity: 1;
        visibility: visible;
        width: 100%;
    }
    [data-aos^=fade][data-aos^=fade] , [data-aos^=zoom][data-aos^=zoom] {
        opacity: 1;
        transform: none;
    }
}
@media (max-width: 767px){
	.home_sec .cont ,.home_sec h1 span:last-child{
		padding: 0
	}
    .section-title{
        margin: 15px 0;
    }
    .section-title h3 , .about-content h3{
        font-size: 18px;
        line-height: 25px;
        margin-bottom: 10px;
    }
    .section-title p , .contact .section-title p , .about-content p{
        font-size: 12px;
        line-height: 20px;
        letter-spacing: 0;
    }
    .about .about-content{
    	margin: 0;
    }
    .number_info{
    	margin: 15px auto;
    }
     .number_info:before{
     	display:none;
     }
    .part,
    .part:nth-child(1),
    .part:nth-child(2), 
    .part:nth-child(3),
    .part:nth-child(4) ,
    .part:hover,
    .part:nth-child(1):hover,
    .part:nth-child(2):hover, 
    .part:nth-child(3):hover,
    .part:nth-child(4):hover {
    	transform: none;
		margin: 15px auto;
		display: block;
		min-width: 100%;
	}
    .step:after{
        display: none;
    }
    .statis:before{
    	display:none;
    }
    .address div span{
    	letter-spacing: 1;
    	font-size: 12px;
    	margin-bottom: 5px;
    }
    .address{
        margin: 10px auto;
    }
    footer{
        padding-top: 15px;
    }
}
@media all and (max-width: 567px){
    header .logo{
         width: 180px;
         top: 15px;
         left: 10px;
     }
     header .header_links a{
     	padding: 0;
        width: 40px;
        text-align: center;
    }
     header .header_links a i{
       margin: 0;
     	line-height: 40px;
     }
     header .header_links a span{
         display: none;
     }
     header .header_links{
         right: 10px;
     }
     .home_sec h1{
        letter-spacing: 2px;
        font-size: 26px;
        text-align: center;
        line-height: 40px;
    }
    .home_sec .cont p{
    	line-height: 18px;
    	font-size: 12px;
    }
    .section-title h3 , .about-content h3{
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 10px;
    }
    .section-title p , .about-content p{
        font-size: 12px;
        line-height: 20px;
    }
    .custom-btn{
    	line-height: 45px;
    	height: 40px;
    	font-weight: 500;
    	font-size: 11px;
    	margin: 0 auto 15px;
    }
    .custom-btn i{
    	font-size: 13px;
    }
    aside .social li a{
        
    }
}